BENJAMIN ROSE - Bug #4912

Admin>Account > company profile > Users tab page > > Add user for second time > edit and delete
button not working fine

10/17/2022 02:41 PM - Abhishek k

Status: Closed Start date: 10/17/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see sc
History

#1 - 10/17/2022 05:01 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/19/2022 05:54 PM - Abhishek k

- Status changed from Resolved to Closed
